/* footer */
#footer {clear:both;padding:10px 15px;overflow:hidden;width:960px;margin:0 auto 5px auto;border-top:1px dotted #dadada;}
#footer .fot_menu {padding-top:15px;}
#footer .fot_menu li {list-style-type:none;float:left;}
#footer .fot_menu li a {font-size:11px;color:#000000;padding-left:15px;}
#footer .fot_menu p {clear:both;padding:15px 0 0 0;text-align:right;font-size:10px;color:#999999;}

.footer_links {clear:both;padding:10px 15px 0 15px;margin:20px auto 0 auto;overflow:hidden;width:960px !important;border-top:1px dotted #dadada;background-color:#FCFCFC;}
.footer_links ul.links_ul {width:100% !important;padding-left:0 !important;margin:0;}
.footer_links ul.links_ul li {width:140px;margin:0 24px 0 0;list-style-type:none;padding:5px 0 0 0;display:block;}
.footer_links ul.links_ul li ul {padding:3px 0 0 0;margin:0 0 10px 0;} 
.footer_links ul.links_ul li ul li {width:130px;margin:0px;border-top:1px dotted #EDEDED;padding:3px 5px;}
.footer_links ul.links_ul li a {font-size:10px;color:#A5A5A5;display:block;}
.footer_links ul.links_ul li h4 {display: block;font-size:1em;font-weight:bold;margin:0;padding:0;}
.footer_links ul.links_ul li h4 a {text-transform:uppercase;margin:0;padding:0;}


.fl {float:left !important;}
.fr {float:right;}
.mr0 {margin-right:0px !important;}
.ml15 {margin-left:15px !important;}
.mt17 {margin-top:17px;}
.f10 {font-size:10px !important;}
